From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 9 November 2003<P>

RIDDLE ME THIS...<BR>
<BR>
What is greater than God,<BR>
more evil than the devil,<BR>
the poor have it,<BR>
the rich need it,<BR>
and if you eat it, you'll die? 
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 9 November 2003<P>

RIDDLE ME THIS...<BR>
<BR>
What is greater than God,<BR>
more evil than the devil,<BR>
the poor have it,<BR>
the rich don't need it,<BR>
and if you eat it, you'll die? 
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 9 November 2003<P>

Injun Joe&gt;  Nothing.<BR>
<BR>
Next.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 9 November 2003<P>

Linkcode: <a href="/blend/wv.cgi?id=2003.11.09.22.02.24145">Exit</a> by Isabella Svenska. Wonderful!
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 9 November 2003<P>

<BR>
*tapping out dots and dashes*<BR>
<BR>
Kirk are you hearing us, considering that we maybe emailing to a deaf mailbox. <BR>
<BR>
*stop*<BR>
<BR>
Please email to confirm price and paypal availability.<BR>
*stop* <BR>
<BR>
have cash in paypal account, looking forward to shopping at the blender boutique.<BR>
<BR>
*stop*<BR>

<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 9 November 2003<P>

~*~Deevaa~*~ Glad to hear you're really out there!! I've been sharing your art with my newest beau, and I thought I should pass along how much he enjoys it! Hope all is well with you!<BR>
<BR>
~*~Star of David~*~ Thanks so much! Your words certainly brightened my day!
<HR>